@charset "UTF-8";

/*index.html専用
-----------------------------------------*/

body nav ul li a[href="index.html"] {
background-color: #84C026;
color: #FFF;
}
    
/*内容：メイン画像・新着情報
-----------------------------------------*/
#main {
background: url(../img/img/main-back.png) no-repeat center top;
position: relative;
height: 305px;
margin-bottom: 40px;
}
#main section {
width: 268px;
height: 275px;
position: absolute;
right: 20px;
top: 30px;
}

#main section h1 {
background: #F79400 url(../img/img/icon1.png) no-repeat 5px center;
color: #FFF;
font-size: 16px;
padding: 1px 0 0 25px;
height: 29px;
line-height: 30px;
}
#main section a {
text-decoration: none;
}
#main section article {
padding: 10px 5px 8px 5px;
border-bottom: 1px dotted #959595;
}
#main section h2 {
background: url(../img/img/icon3.png) no-repeat 5px .1em;
color: #630;
font-size: 14px;
line-height: 1.1;
padding: 0 0 0 20px;
}
#main section p {
color: #666;
font-size: 12px;
line-height: 1.4;
margin: 5px 0 0 20px;
}
#main section a:hover p {
text-decoration: underline;
}
#main section time {
color: #999;
font-size: 10px;
line-height: 1.1;
text-align: right;
display: block;
}
/*
#main img {
position: absolute;
left: 40px;
top: 30px;
}
*/
.slider{
    position: absolute;
    margin: 10px auto;
    /* width: 80%; */
}
.slider img{
    height: auto;
    width: 100%;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before {
    color: #000 !important;
}

/*商品情報（Pick up & 人気商品）
-----------------------------------------*/
#products {
margin: 0 20px 50px 20px;
}
#products:after {
content: "";
display: block;
clear: both;
}
*+html #products {
min-height: 1px;
}

/*Pick up
-----------------------------------------*/
#pickUp {
background: #E3D8BD;
float: left;
padding: 10px 20px 15px;
}
#pickUp h1 {
background: #5A4C49 url(../img/img/icon2.png) no-repeat 5px center;
color: #FFF;
font-size: 16px;
padding: 0 0 0 30px;
margin-bottom: 10px;
height: 25px;
line-height: 25px;
width: 4.5em;
}
#pickUp article {
margin-bottom: 1em
}
#pickUp a {
color: #666;
}
#pickUp img {
display: block;
border: 1px solid #FFF;
}
#pickUp p, #pickUp h2 {
width: 265px;
font-size: 14px;
}
#pickUp h2 {
margin: .5em 0 0;
}
#pickUp p {
line-height: 1.4;
}
#pickUp a {
text-decoration: none;
}
#pickUp a:hover p {
text-decoration:underline;
}

/*人気商品
-----------------------------------------*/
#popularItem {
width: 600px;
float: right;
margin-right: -40px;
}
#popularItem h1 {
background: #f5deb3 url(../img/img/icon1.png) no-repeat 5px 8px;
color: #333;
font-size: 16px;
padding: 2px 0 0 25px;
width: 530px;
height: 32px;
line-height: 30px;
border-bottom: 2px solid #CCC;
position: relative;
}
#popularItem h1 small {
font-size: 10px;
position: absolute;
height: 30px;
right: 10px;
}
#popularItem h1:after {
content: "";
display: block;
height: 0;
overflow: hidden;
border-bottom: 2px solid #FFF;
margin-left: -25px;
}
#popularItem article {
margin: 20px 25px 20px 0;
float: left;
width: 265px;
min-height: 100px;
position: relative;
}
#popularItem article2 {
    margin: 20px 25px 20px 0;
    float: left;
    width: 530px;
    min-height: 100px;
    position: relative;
}
#popularItem a {
color: #666;
}
#popularItem img {
display: block;
position: absolute;
}
#popularItem p, #popularItem h2 {
font-size: 14px;
margin-left: 115px;
}
#popularItem h2 {
margin-bottom: .5em
}
#popularItem p {
line-height: 1.4;
}
#popularItem a:hover p {
text-decoration: underline;
}
#popularItem hr {
width: 560px;
margin-right: 40px;/*IE9-7用*/
}

.topics{
    padding:20px;
    padding-top:0;
    margin-top:0;
}
.topics h1{
    background: #84C026 url(common/img/img/icon1.png) no-repeat 5px 8px;
    font-size: 16px;
    padding: 2px 0 0 25px;
    width: 870px;
    height: 32px;
    line-height: 30px;
    border-bottom: 2px solid #CCC;
    color: #333;
}
.topics section {
    width: 890px;
}
.topics section a {
    text-decoration: none;
}
a {
    color: #3FACC0;
}
* {
    margin: 0;
    padding: 0;
}  
.topics section article {
    padding: 10px 5px 8px 5px;
    border-bottom: 1px dotted #959595;
}
.topics section h2 {
    background: url(../img/img/icon3.png) no-repeat 5px .1em;
    color: #630;
    font-size: 14px;
    line-height: 1.1;
    padding: 0 0 0 20px;
}
.topics section p {
    color: #666;
    font-size: 12px;
    line-height: 1.4;
    margin: 5px 0 0 20px;
}
.topics section time {
    color: #999;
    font-size: 10px;
    line-height: 1.1;
    text-align: right;
    display: block;
}